*{margin:0;padding:0} img,a,fieldset{border:none;outline:none;text-decoration:none}
html,body{margin:0;padding:0;height:100%;}
body{text-align:center;}
#container{margin:0 auto;min-height:100%;position:relative;text-align:left;padding:5px;overflow:hidden;}
*html #container{height:100%;}
#header{margin:5px 0;}
#maincontent{margin:0 auto;}

#firstfooter{/*position:absolute;bottom:0;*/width:99%;text-align:center;clear:both;padding-bottom:30px;}
#firstfooter .copyr{text-align:center;padding-left:5%;float:left;}
#firstfooter .addy{text-align:center;padding-right:5%;float:right;}
#firstfooter a{text-decoration:none;}
#firstfooter a:hover{text-decoration:underline;}
#firstfooter ul{margin:0px 0px 6px;padding:15px 0 0 0; }
#firstfooter li{display:inline;letter-spacing:1px;padding:0 1%;}
#firstfooter p.urlink{border-bottom:1px dotted #ccc;border-top:1px dotted #ccc;padding-top:10px;margin-bottom:15px}

#footer{margin:20px auto;padding:20px 20px 15px}
#footer img{display:none;}
#footer ul{margin:0;padding:0;list-style:none;font-weight:bold;font-size:110%;}
#footer ul li{border:dotted #ccc;border-width:0}
#footer ul li ul{font-weight:normal;font-size:90%;}
#footer ul li ul li{display:inline;padding:0 7px 0 10px;border-width:0 0 0 1px}
#footer ul li ul li:first-child{border:none;}

table{border-collapse:collapse;text-align:left;width:100%}
table tr{vertical-align:top;}
table tr td, table tr th{padding:2px 5px;}
table tr.alt{background:#ebebeb;}

.bdr1{border-color:#000;border-style:solid}
.brdrt{border-top:1px dotted #000;}
.brdrr{border-right:1px dotted #000;padding:0 10px}
.brdrb{border-bottom:1px dotted #000;}
.brdrl{border-left:1px dotted #000;padding:0 10px}

h1{font-size:170%;} 
h2{font-size:150%;}
h3{font-size:130%;}
h4{font-size:115%;}
h5{font-size:100%;}

h1.pagetitle{padding:5px 15px;margin-bottom:0;}

/*Horiz. Navigation*/
.navbar{}
.navbar ul{margin:0;padding:4px 6px}
.navbar ul li{display:inline;padding:0 5px 0 10px;border-left:1px solid #fff;}
.navbar ul li:first-child{border:none;}
.navbar ul li ul{margin:4px 0 0 0;padding:0;}
.navbar ul li ul li{margin:0;padding:0;border:none;}
.dropdown{position:relative;}
.dropdown-toggle{*margin-bottom:-3px;}
.dropdown-toggle:active, .open .dropdown-toggle{outline:0;}
.caret{display:inline-block;width:0;height:0;text-indent:-99999px;*text-indent:0;vertical-align:top
;border-left:4px solid transparent;border-right:4px solid transparent;border-top:4px solid #000000;
opacity:0.3;filter:alpha(opacity=30);content:"\2193";}
.dropdown .caret{margin-top:8px;margin-left:2px;}
.dropdown:hover .caret, .open.dropdown .caret{opacity:1;filter:alpha(opacity=100);}
.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;float:left;display:none;min-width:160px;
_width:160px;padding:4px 0;margin:0;list-style:none;background-color:#ebebeb;
border-color:#ccc;border-color:rgba(0, 0, 0, 0.2);border-style:solid;border-width:1px;
-webkit-border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;
-webkit-box-shadow:0 5px 10px rgba(0, 0, 0, 0.2);-moz-box-shadow:0 5px 10px rgba(0, 0, 0, 0.2);
box-shadow:0 5px 10px rgba(0, 0, 0, 0.2);-webkit-background-clip:padding-box;-moz-background-clip:padding;
background-clip:padding-box;*border-right-width:2px;*border-bottom-width:2px;}
.dropdown-menu.bottom-up{top:auto;bottom:100%;margin-bottom:2px;}
.dropdown-menu a{display:block;padding:3px 15px;clear:both;font-weight:normal;
color:#555555;white-space:nowrap;}
.dropdown-menu li > a:hover, .dropdown-menu .active > a, .dropdown-menu .active > a:hover
{color:#ffffff;text-decoration:none;background-color:#0088cc;}
.dropdown.open{*z-index:1000;}
.dropdown.open .dropdown-toggle{color:#ffffff;background:#ccc;background:rgba(0, 0, 0, 0.3);}
.dropdown.open .dropdown-menu{display:block;}
	
/*Accordion*/
.collapse {
-webkit-transition: height 0.35s ease;-moz-transition: height 0.35s ease;
-ms-transition: height 0.35s ease;-o-transition: height 0.35s ease;
transition: height 0.35s ease;position: relative;overflow: hidden;
height: 0;}
.collapse.in {
height: auto;
}
/*Vert Nav*/
#fullsidenav{margin:30px 0 30px 30px}
#fullsidenav h3{margin:0;padding:2px 5px;font-family:Arial, Helvetica, sans-serif;background:#f4f4f4;font-size:100%;}
ul.vmenu{margin:0;padding:0;list-style:none;}
ul.vmenu ul{margin:0;padding:0;list-style:none;}
ul.vmenu li{border-top:1px dotted #152d6e;margin:0;padding:0;}
ul.vmenu li ul{padding:0 15px;background:#f4f4f4;}
ul.vmenu li ul li{border-top:1px dotted #ccc;margin:0;padding:2px 5px;}
ul.vmenu li:first-child, ul.vmenu li ul li:first-child{border-top:none}
ul.vmenu li h3{font-size:110%;}
ul.vmenu li a{cursor:pointer;}
ul.vmenu li a:hover{text-decoration:none;}
ul.vmenu li.active{border:5px solid #903;border-width:0 5px;background:#FFFFD2;padding-left:5px;}

.hu1, .span1, input.hu1, input.span1, .row input.hu1, .row input.span1{width:6.69%;float:left;} 
.hu2, .span2, input.hu2, input.span2, .row input.hu2, .row input.span2{width:15.05%;float:left;} 
.hu3, .span3, input.hu3, input.span3, .row input.hu3, .row input.span3{width:23.4%;float:left;} 
.hu4, .span4, input.hu4, input.span4, .row input.hu4, .row input.span4{width:31.75%;float:left;} 
.hu5, .span5, input.hu5, .row .span5, .row input.hu5, .row input.span5{width:40.1%;float:left;} 
.hu6, .span6, input.hu6, input.span6, .row input.hu6, .row input.span6{width:48.48%;float:left;} 
.hu7, .span7, input.hu7, input.span7, .row input.hu7, .row input.span7{width:56.8%;float:left;} 
.hu8, .span8, input.hu8, input.span8, .row input.hu8, .row input.span8{width:65.1%;float:left;} 
.hu9, .span9, input.hu9, input.span9, .row input.hu9, .row input.span9{width:73.5%;float:left;} 
.hu10, .span10, input.hu10, input.span10, .row input.hu10, .row input.span10{width:81.8%;float:left;} 
.hu11, .span11, input.hu11, input.span11, .row input.hu11, .row input.span11{width:90.25%;float:left;} 
.hu12, .span12, input.hu12, input.span12, .row input.hu12, .row input.span12{width:98.5%;float:left;} 
.row{clear:both;} 


.dvdr1{height:1px;border:1px dotted #003384;}

@media screen and (min-width: 1px) and (max-width: 479px){
	#container{width:310px;/*background:orange;*/}
	.hu1, .hu2, .hu3, .hu4, .hu5, .hu6, .hu7, .hu8, .hu9, .hu10, .hu11, .hu12, 
	.span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11, .span12
	{display:block;width:99%;clear:both;}
	.bdr{border-width:1px}
	#header img{max-width:310px;width:auto;height:auto;}
}

@media screen and (min-width: 480px) and (max-width: 749px){
	#container{width:470px;/*background:yellow;*/}
	.hu1, .hu2, .hu3, .hu4, .hu5, .hu6, .hu7, .hu8, .hu9, .hu10, .hu11, .hu12,  
	.span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11, .span12
	{display:block;width:99%;clear:both;}
	.bdr{border-width:1px}
	#header img{max-width:470px;width:auto;height:auto;}
}

@media screen and (min-width: 750px) and (max-width: 979px){
	#container{width:720px;/*background:green;*/}
	.hu1, .hu2, .hu3, .hu4, .hu5, .hu6, .hu7, .hu8, .hu9, .hu10, .hu11, .hu12, 
	.span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11, .span12
	{margin:.27%;padding:.27%}
	.bdr{margin:.2%;padding:.2%;border-width:1px}
}

@media screen and (min-width: 980px) and (max-width: 1279px){
	#container{width:960px;/*background:blue;*/}
	.hu1, .hu2, .hu3, .hu4, .hu5, .hu6, .hu7, .hu8, .hu9, .hu10, .hu11, .hu12, 
	.span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11, .span12
	{margin:.3%;padding:.3%}
	.bdr{margin:.25%;padding:.25%;border-width:1px}
	#header img{max-width:960px;width:auto;height:auto;}
}

@media screen and (min-width: 1280px){
	#container{width:1270px;/*background:pink;*/}
	.hu1, .hu2, .hu3, .hu4, .hu5, .hu6, .hu7, .hu8, .hu9, .hu10, .hu11, .hu12, 
	.span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11, .span12
	{margin:.33%;padding:.33%;}
	.bdr{margin:.29%;padding:.29%;border-width:1px;}
	#header img{max-width:1270px;width:auto;height:auto;}
}

/*Tooltips and Popover*/

.tooltip{position:absolute;z-index:1020;display:block;visibility:visible;padding:5px;
font-size:11px;opacity:0;filter:alpha(opacity=0);}.tooltip.in{opacity:0.8;filter:alpha(opacity=80);}
.tooltip.top{margin-top:-2px;}
.tooltip.right{margin-left:2px;}
.tooltip.bottom{margin-top:2px;}
.tooltip.left{margin-left:-2px;}
.tooltip.top .tooltip-arrow{bottom:0;left:50%;margin-left:-5px;
border-left:5px solid transparent;border-right:5px solid transparent;border-top:5px solid #000000;}
.tooltip.left .tooltip-arrow{top:50%;right:0;margin-top:-5px;border-top:5px solid transparent;
border-bottom:5px solid transparent;border-left:5px solid #000000;}
.tooltip.bottom .tooltip-arrow{top:0;left:50%;margin-left:-5px;border-left:5px solid transparent;
border-right:5px solid transparent;border-bottom:5px solid #000000;}
.tooltip.right .tooltip-arrow{top:50%;left:0;margin-top:-5px;border-top:5px solid transparent;
border-bottom:5px solid transparent;border-right:5px solid #000000;}
.tooltip-inner{max-width:200px;padding:3px 8px;color:#ffffff;text-align:center;text-decoration:none;
background-color:#000000;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.tooltip-arrow{position:absolute;width:0;height:0;}
.popover{position:absolute;top:0;left:0;z-index:1010;display:none;padding:5px;}.popover.top{margin-top:-5px;}
.popover.right{margin-left:5px;}
.popover.bottom{margin-top:5px;}
.popover.left{margin-left:-5px;}
.popover.top .arrow{bottom:0;left:50%;margin-left:-5px;border-left:5px solid transparent;
border-right:5px solid transparent;border-top:5px solid #000000;}
.popover.right .arrow{top:50%;left:0;margin-top:-5px;border-top:5px solid transparent;
border-bottom:5px solid transparent;border-right:5px solid #000000;}
.popover.bottom .arrow{top:0;left:50%;margin-left:-5px;border-left:5px solid transparent;
border-right:5px solid transparent;border-bottom:5px solid #000000;}
.popover.left .arrow{top:50%;right:0;margin-top:-5px;border-top:5px solid transparent;
border-bottom:5px solid transparent;border-left:5px solid #000000;}
.popover .arrow{position:absolute;width:0;height:0;}
.popover-inner{padding:3px;width:280px;overflow:hidden;background:#000000;background:rgba(0, 0, 0, 0.8);
-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-webkit-box-shadow:0 3px 7px rgba(0, 0, 0, 0.3);
-moz-box-shadow:0 3px 7px rgba(0, 0, 0, 0.3);box-shadow:0 3px 7px rgba(0, 0, 0, 0.3);}
.popover-title{padding:9px 15px;line-height:1;background-color:#f5f5f5;border-bottom:1px solid #eee;-webkit-border-radius:3px 3px 0 0;
-moz-border-radius:3px 3px 0 0;border-radius:3px 3px 0 0;}
.popover-content{padding:14px;background-color:#ffffff;-webkit-border-radius:0 0 3px 3px;-moz-border-radius:0 0 3px 3px;
border-radius:0 0 3px 3px;-webkit-background-clip:padding-box;-moz-background-clip:padding-box;background-clip:padding-box;}
.popover-content p,.popover-content ul,.popover-content ol{margin-bottom:0;}

/*Alerts*/

.alert{display:block;padding:20px;}
.orange{background:#FFDBCA}
.green{background:#C2EABB}

/*Forms*/
input[type="image"],input[type="checkbox"],input[type="radio"],input[type="file"],input[type="button"],input[type="submit"],select[multiple],input[type="hidden"],textarea{}
input[type="radio"],input[type="checkbox"]{margin:0 3px 0 10px}
input[type="radio"]:first-child,input[type="checkbox"]:first-child{margin:0 3px 0 0}
input[type="text"],input[type="button"],input[type="submit"],input[type="password"],input[type="file"],select,textarea{-moz-border-radius:5px;border-radius:5px;padding:2px;}
input,textarea,select{background:#f4f4f4;}
textarea{height:250px;}
input:focus,textarea:focus,select:focus{background:#FFFFE8;border-color:rgba(82, 168, 236, 0.8);-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(82, 168, 236, 0.6);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(82, 168, 236, 0.6);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(82, 168, 236, 0.6);outline:0;outline:thin dotted \9;}
input[type="file"]:focus,input[type="checkbox"]:focus,select:focus{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
form .field input, form .field select, form .field textarea{width:90%;margin-top:5px;}
form .field input.phone{width:75%;text-align:center;}
form .label{display:block;}
form .field input[type="checkbox"], form .field input[type="radio"]{width:auto;}
.label{font-weight:bold;}
.label2{font-weight:bold;font-size:110%;padding:5px;color:#555;}
.required{color:#900;}

/*Button*/
.btn{padding:4px 10px 4px;font-size:13px;line-height:18px;color:#333333;text-align:center;text-shadow:0 1px 1px rgba(255, 255, 255, 0.75);background-color:#fafafa;background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(25%, #ffffff), to(#e6e6e6));background-image:-webkit-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-image:-moz-linear-gradient(top, #ffffff, #ffffff 25%, #e6e6e6);background-image:-ms-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-image:-o-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-image:linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-repeat:no-repeat;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);border:1px solid #ccc;border-bottom-color:#bbb;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);cursor:pointer;*margin-left:.3em;}.btn:first-child{*margin-left:0;}
.btn:hover{color:#333333;text-decoration:none;background-color:#e6e6e6;background-position:0 -15px;-webkit-transition:background-position 0.1s linear;-moz-transition:background-position 0.1s linear;-ms-transition:background-position 0.1s linear;-o-transition:background-position 0.1s linear;transition:background-position 0.1s linear;}
.btn:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
.btn.active,.btn:active{background-image:none;-webkit-box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.15),0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.15),0 1px 2px rgba(0, 0, 0, 0.05);box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.15),0 1px 2px rgba(0, 0, 0, 0.05);background-color:#e6e6e6;background-color:#d9d9d9 \9;color:rgba(0, 0, 0, 0.5);outline:0;}

/**/

.modal-header{padding:15px;border-bottom:1px solid #eee;}
.modal-body{padding:15px;}
.modal-footer{padding:15px;}

/**/

.clear, .cl{clear:both;} .cll{clear:left;} .clr{clear:right}
.fll{float:left;} .flr{float:right;} .fln{float:none;} .inline{display:inline-block;*display:inline;float:none;}
.center{margin:0 auto;} .pr{margin-right:5%;} .pl{margin-left:5%;}
p{padding-bottom:10px;} .tal{text-align:left;} .tac{text-align:center;} .tar{text-align:right;} .oh{overflow:hidden;}
a{color:#003384;text-decoration:none;cursor:pointer;} a:hover{color:#600;text-decoration:none;} 
a:visited{color:#003384;} a:visited:hover{color:#600;text-decoration:none;}
.imgr{float:right;text-align:right;padding:10px 0 10px 10px;margin:10px 0 10px 10px} 
.imgl{float:left;text-align:left;padding:10px 10px 10px 0;margin:10px 10px 10px 0} 
.imgr, .imgl{font-size:90%;} .full, input.full{width:99%;}
.fs90{font-size:90%;} .fs85{font-size:85%;}
ul.none{list-style:none;}
ul, ol{margin:20px 40px;}
li{padding-bottom:10px;}